Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573245 - Provide cockpit-machine-ovirt on CentOS
Summary: Provide cockpit-machine-ovirt on CentOS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: cockpit
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.3
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks: 1573186
TreeView+ depends on / blocked
 
Reported: 2018-04-30 15:13 UTC by Sandro Bonazzola
Modified: 2018-05-17 08:29 UTC (History)
3 users (show)

Fixed In Version: cockpit-165-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-17 08:29:40 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2+


Attachments (Terms of Use)

Description Sandro Bonazzola 2018-04-30 15:13:23 UTC
cockpit-machine-ovirt is part of cockpit >= 165 which is not in RHEL 7.5 and CentOS 7.5.1804 and won't be. So we need to rebuild cockpit within Virt SIG for providing it.

Comment 1 Sandro Bonazzola 2018-04-30 15:14:55 UTC
build available for testing at http://cbs.centos.org/koji/buildinfo?buildID=22693
can you please give it a run enabling centos cr repo as well?

Comment 2 Sandro Bonazzola 2018-04-30 15:41:39 UTC
As a side note, Fedora already includes full built cockpit so no need to provide cockpit-machine-ovirt in a separate repo.

Comment 3 Marek Libra 2018-05-02 07:54:38 UTC
The cockpit-machines-ovirt-165-2.el7 verified from the centos-ovirt-common-testing (http://cbs.centos.org/repos/virt7-ovirt-common-testing/), works as expected.

Found side issue (not affecting scope of this BZ) when updating cockpit-storaged-148 (in extras) to cockpit-storaged-165 (centos-ovirt-common-testing): missing udisks2 >= 2.6 package.

Comment 4 Sandro Bonazzola 2018-05-02 07:59:34 UTC
udisks2-2.7.3 is available in http://mirror.centos.org/centos/7/cr/x86_64/Packages/

Comment 5 Sandro Bonazzola 2018-05-17 08:29:40 UTC
cockpit-machines-ovirt landed in CentOS 7.5 / oVirt 4.2.


Note You need to log in before you can comment on or make changes to this bug.